<?php
include ("app/modelo/inicioModelo.php");
$inicio = new Inicio();

if(!isset($_SESSION['id_comercio']) and empty($_SESSION['id_comercio'])){
	if(isset($_COOKIE['id_comercio'])){
$_SESSION['id_comercio']=$_COOKIE['id_comercio'];
	}
}

if (!isset($_SESSION['id_cp']) or  empty($_SESSION['id_cp'])) {
  header("Location:" . ruta . '?pagina=login&codigo=' . $_GET['codigo']);
} else {

if(isset($_POST["procesar_cupon"]) and $_POST["procesar_cupon"]=="ok"){
$inicio->procesar_cupon();
}
 
 

 require_once("app/vista/procesar_cupon.phtml");
    
 
}


?>